uuid: c0005b1e-4f64-4fad-98b2-f44058b55d25
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.collection
  module:
    - text
_core:
  default_config_hash: WqgDhaPELkw6JGhrh7TfT43wKws4fg45OgEkunye7ss
id: node.collection.body
field_name: body
entity_type: node
bundle: collection
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
